{"title": "New Life Introductory Band"}
+++

### What is the New Life Introductory Band?

A new band format that is centered around pursuing excellence through personal
preparation. We want to create a venue for intermediate singers and musicians or
those new to the repertoire. In this band format we do everything we can to
support the individual member's practice time. For every set we:

* Have songs chosen a month in advance,
* Have accurate material available from the beginning in the correct key,
* Prepare the song order in advance,
* Not make changes to the song selection or material,
* Have an agenda for each practice, and
* Emphasize personal practice for learning parts.

For band members we will have lead sheets with all the chord changes recorded
and any runs notated. For the vocalists we will have individual parts recorded.
For both we will have reference material. We want to make personal practice
time meaningful so we won't make changes that waste the time our members have
spent practicing.

Our goal for every song will be first to be able to play it as well as the
recording. Of course it will take time to develop that level, but that is the
goal. First we will learn the music as it was written, and play it as close as
possible to the original. Once we know the song inside and out we may begin to
play with it as a band, but our first goal is to duplicate the professional
sound.

Ultimately the goals of this band are:

* To develop a new culture of excellence through preparation at New Life,
* Give new members an entry point to the New Life music program,
* Create a place for people to learn new skills (or learn a new instrument),
  and
* Prepare people to transition to consistent playing in the regular rotation.


### Why are we starting this band?

Our main band is optimized for experience musicians who already know all of the
songs we might play. We need new people rotating into the music ministry in
order to keep it healthy, but jumping directly into the primary band is not the
an easy task. We need a different format that gives intermediate players and new
members a chance to get up to speed with the music. That's what this band is
intended to be. We are not creating a new, separate band in the music program
but a new format to introduce new members and experiment with new practice
methods..

### When do we practice?

We ask each member to find time during each week for personal practice.
Find the time that works best for you. It is worth the time to give our best
effort to the Lord. We're not going to make you keep a practice log, we trust
you to invest the time you feel necessary to thoroughly learn your part. Our
recommendation is that each member finds at least two hours during the week to
spend practicing their material or developing their skill on their instrument.
We will have practice together as a band, but this time will be wasted if we do
not each individually come having worked on our part.

We will come together once every other week for an hour and a half as a band
to rehearse. If we have all been practicing our parts individually, then our
practice together can be efficient and effective.

### How often do we play?

Generally we play once a month, on the last Wednesday evening of the month.

### How do I get involved?

If you're looking at this page, we probably sent you here, and we're working on
getting you involved! If this is your first time hearing about the band and you
would like to get involved, please come find us before or after service. You
can get in touch with either Jonathan Bernard (coordinator for the introductory
band) or Alicia and Jerediah Montoya (music directors for the church).
